Subject: Help Displaying Value

From: William Schroeder <[email-masked]>
Date: Mon, 18 Mar 2013 18:20:42 +0000

Can you display a value within one of your services under a note, details, or something?

I have SNMP values I'm pulling. I can setup alarms easily referencing them, compute expressions, etc. but I can't figure out how to simply make them visible when you're checking the dashboard. I have tried using %v like with notifications, I've tried %{Group:group:...:uname} like with an expression. I did a search through the parameters and anything that displayed text I could find I put a reference in and those to see if I could display it that way. I'm guessing/hoping it's something very simple I'm overlooking.

Will